/*
Theme Name: SlowFoodEastBay Child
Template: slowfoodeastbay
Description: Custom SlowFoodEastBay Theme
Version: 1.0
Author: Ron Richardson
Author URI: http://ronrichardsonwebdesign.com
Tags: fixed-width, right-sidebar, two-columns, valid HTML5, valid XHTML, widgets
*/

@import url("../slowfoodeastbay/style.css");

body {
color: #444;
}

.header {
margin: 30px auto;
height:250px;
}

.postheader {
color: #666;
margin: 10px 0 10px;
font-size: 28px;
font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
}

.nav {
text-align:center !important;
}
#logo-div {
/* float:left; */
width:100%;
max-width:350px;
z-index:1000;
margin:0 auto;
}

.hmenu {
float:none !important;
}

#plate-div {
float:right;
width:100%;
max-width:606px;
z-index:1000;
display:none;
}

.postcontent h2 {
color: #666;
margin-top: 5px;
margin-bottom: 15px;
font-size: 24px;
font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.sheet {
margin:0 auto;
margin-bottom: 20px;
padding:0 1% !important

}

.postcontent h4 {
margin: 10px 0 10px !important;
}

.block ul > li {
padding:0 0 5px 20px !important;
}

.blockheader {
padding: 5px 3px 0px !important;
}

.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover {
color: #666;
}

.dtree img {
margin: 0px 5px 1px !important;
}

.content-layout .content {
padding-right: 25px;
width: 100%;
}

.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover {
font-size: 22px;
margin-left: 0px;
margin-right: 0px;
font-weight: normal;
}

.layout-wrapper {
margin: 0 auto 0 0px !important;
border-top: 1px solid #e0e0e0 !important;
}

.content-layout .sidebar1 {
border-left: 1px solid #e0e0e0 !important;
}

.textwidget {
 width:90%;
}

.textwidget img {
margin:0 !important;
}

.postcontent ol, .post ol, .textblock ol, .postcontent ul, .post ul, .textblock ul {
margin: 0em 3em 0em 0px;
}

@media all and (max-width: 930px)
{
    #resp, #resp-t { display: block !important;}
    #resp-m { display: none !important; }
}

.responsive .sheet {
width: auto !important;
min-width: 240px !important;
max-width: none;
margin-right: 4% !important;
margin-left: 4% !important;
margin-top: 1% !important;
}


.responsive .header 
{
width: auto;
height: auto;
min-height: 200px !important;
max-width: 326px !important;
background-size: cover !important;
background-repeat: no-repeat !important;
background-image: url('https://slowfoodeastbay.com/wp-content/themes/slowfoodeastbay/images/header.jpg') !important;
min-width:66% !important;
text-align: center;
padding-top:10px;
}

.responsive .header #logo-div {
float:left;
width:100%;
max-width:850px;
z-index:1000;
margin-bottom:10px;
}

.responsive .header #plate-div {
float:right;
width:100%;
max-width:606px;
z-index:1000;
}


.responsive .header img
{
margin: 0 auto !important;
}

.content-layout img,
.content-layout video
{
   max-width: 100% ;
   height: auto !important;
   margin: 0 15px 15px 15px;
}

.header img
{
   max-width: 100% !important;
   height: auto !important;
}

.header {
margin: 0 auto;
height: 280px;
padding-top:20px;
background-image: url('https://slowfoodeastbay.com/wp-content/themes/slowfoodeastbay/images/header.jpg') !important;
background-position: left top;
background-repeat: no-repeat;
position: relative;
z-index: auto !important;
margin-bottom:0px;
}

.responsive .layout-cell {
width: 60% !important;
float: left !important;
}

.responsive .content-layout .sidebar0, .responsive .content-layout .sidebar1, .responsive .content-layout .sidebar2 {
width: 30% !important;
float: right !important;
}
